/* @override http://designersuccess.com/css/ds.css */

/* -------------------------------------------------------------- 
  
	Designer Success CSS

	http://designersuccess.com
   

-------------------------------------------------------------- */

/* @group LINK */

a:link {
	color: #F00000;
	text-decoration: none;
}

a:visited {
	color: #F00000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active {
	color: #D00;
	text-decoration: underline;
}

/* @end */

body {
	background: #E5E4E0 url(/cssimg/bg.png) 50% 0 repeat-y;
}

blockquote {
	background: url(/cssimg/quote.png) left top no-repeat;
	margin: 0;
	padding: 0 0 0 40px;
}

h1 {
	margin: 0 0 48px;
}

#masthead {
	height: 126px;
	position: relative;
}

#logo {
	left: 0;
	position: absolute;
	top: 70px;
}

#logo {
	margin: 0;
}

#logo img {
	left: 0;
	margin: 0;
	position: absolute;
	top: -94px;
}

a#goodbarry {
	background: url(/cssimg/powered-by-goodbarry.png) no-repeat 0 0;
	display: block;
	height: 30px;
	position: absolute;
	right: 0;
	text-indent: -9999px;
	top: -24px;
	width: 164px;
}

a#goodbarry:hover {
	background-position: 0 -30px;
}

p#tagline {
	color: #969590;
	font-size: 18px;
	position: absolute;
	text-align: right;
	top: 68px;
	right: 0px;
	width: 500px;
}

div.search-box {
	padding: 7px 0;
}

input#CAT_Search {
	background: #fff url(/cssimg/icon-search.png) no-repeat 4px 3px;
	border: 1px solid #EEEDE4;
	padding-left: 21px;
	width: 137px;
}

input#CAT_Search:hover, input#CAT_Search:focus {
	background: #fff url(/cssimg/icon-search.png) no-repeat 4px -21px;
	border: 1px solid #DBDAD2;

}

ul#nav {
	background: #F3F2E9;
	height: 36px;
	margin-bottom: 72px;
} 

ul#nav li {
	list-style: none;
	padding: 0 18px;	
}

ul#nav li.right {
	padding-left: 0;
}

ul#nav a {
	color: #858478;
	font-size: 12px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}

ul#nav a:hover {
	color: #f00;
	text-decoration: none;
}

ul#nav li.right a {
	font-weight: normal;
}

a#rss {
	margin: 0;
	position: relative;
	top: 10px;
}

#content {
	margin-bottom: 42px;
}

#back-top {
	margin: 21px 0 0;
	text-align: right;
}

#footer {
	border-top: 5px solid #F3F2E9;
	font-size: 11px;
	min-height: 98px;
	padding: 14px 0 0;
	text-align: right;
}

/* @group BLOG */

body#blog h1.title {
	border-bottom: 1px solid #d7d7d7;
	margin: 0;
	padding: 0 0 3px;
}

body#blog div.details {
	color: #aaa;
	font-size: 11px;
	margin: 0 0 14px;
}

body#blog #sub {
	font-size: 11px;
}

body#blog #sub h4 {
	background: #f7f7f7;
	color: #999;
	font-size: 12px;
	font-weight: normal;
	height: 21px;
	line-height: 21px;
	margin: 0 0 18px;
	padding: 0 6px;
}

body#blog #sub ul {
	margin: 0 0 36px;
}

body#blog #sub ul li {
	color: #aaa;
	display: block;
	line-height: 18px;
	list-style: none;
	padding: 0 0 9px;
}

body#blog #sub ul a {
	display: block;
	height: 18px;
	overflow: hidden;	

}

div.bottom-nav ul {
	margin: 0;
}

div.bottom-nav li {
	display: inline;
	padding: 0 18px 0 0;
}

div.comment-list {
	border: 1px solid #d7d7d7;
	margin: 24px 0 24px;
	padding: 24px;
}

div.comment-list form {
	
}

div.comment-list h5 {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 18px;
}

div.comment-list h6 {
	color: #000;
	font-weight: normal;
	margin: 0 0 14px;
	position: relative;
}

div.comment-list h6 span {
	color: #aaa;
	font-size: 11px;	
	position: absolute;
	right: 0;
}

div.comment {
	border-bottom: 1px dotted #ccc;
	color: #666;
	padding: 0 0 28px;
	margin: 0 0 28px;
}

div.comment-list li {
	color: #888;
}

div.comment-list hr {
	margin: 18px 0;
}

div.comment-list label {
	color: #888;
	font-weight: normal;
}

div.comment-list img {
	margin: 0;
}

div.comment-list input.cat_textbox_small {
	width: 360px;
}

div.comment-list textarea.cat_listbox_small {
	background: #fff;
	height: 180px;
	width: 360px;
}

div.trackbacks dl {
	border: 1px solid #d7d7d7;
	margin: 20px 0 20px 40px;
	padding: 24px;	
}

div.links {
	font-size: 11px;
	margin: 0 0 48px;
	text-align: right;
}

div.trackbacks dt {
	color: #333;
	font-size: 18px;
	margin: 0 0 18px;
}

div.trackbacks dd {
	font-size: 11px;
	margin: 0 0 24px 20px;
}

div.blog-trackback p {
	margin: 0;
	padding: 0 0 0 9px;
}

div.blog-trackback p.date {
	color: #aaa;
	margin: 0 0 28px;
}

input.button {
	background: #f00;
	color: #fff;
	padding: 6px;	
}

p.page-nav {
	margin: 0;
	text-align: left;
}

/* @end */

/* @group FORM */

input:hover, textarea:hover, input:focus, textarea:focus {
	border: 1px solid #f00;
}

input[type="radio"], input[type="checkbox"] {
	border: solid 1px #d7d7d7 !important;
}

input[type="submit"], input[type="image"] {
	border: none;
}

/* @end */

/* @group SEARCH RESULTS */

h1.search-results {
	margin: 0 0 14px;
}

ol.search-results h3 {
	font-size: 14px;
	margin: 0;
}

/* @end */

/* @group TUTORIALS */

body#tutorial div#main em {
	font-family: "Courier New", Courier, monospace;
	font-style: normal;
}

ul#tutorial-list {
	margin: 0;
}

ul#tutorial-list li {
	list-style: none;
	padding: 18px;
}

ul#tutorial-list li.tutorial-item {
	background: #f7f7f7;
}

ul#tutorial-list img {
	float: left;
	margin: 0 20px 0 0;
}

ul#tutorial-list h1 {
	font-size: 18px;
	margin: 0;
}

ul#tutorial-list p.details {
	color: #888;
	font-size: 11px;
	margin: 0 0 8px;	
}

div#tutorial-detail h1 {
	border-bottom: 1px solid #ccc;
	margin: 0 0 4px;
	padding: 0 0 3px;
}

div#tutorial-detail p.details {
	color: #888;
	font-size: 11px;
}

div#toc {
	border: 1px solid #d7d7d7;
	font-size: 11px;
	margin: 0 0 36px;
	padding: 18px;
	width: 33%;
}

div#toc h2 {
	font-size: 14px;
}

div#toc ol li {
	line-height: 18px;
}

div#toc ol {
	margin: 6px 0 0 18px;
}

div#toc div.inner {
	border: 1px solid #d7d7d7;
	padding: 18px;
}

blockquote.intro {
	font-size: 18px;
	line-height: 24px;
	margin: 0;
}

div.explain {
	background: #E6F5FF;
	margin: 0 0 24px;
	padding: 18px;
}

div.warning {
	background: #FFFCE6;
	margin: 0 0 24px;
	padding: 18px;
}

#c img {
	border: 1px solid #d7d7d7;
}

#c table {
	border: 2px solid #d7d7d7;
	border-collapse: collapse;
}

#c td {
	background: #fff;
	border: 1px solid #eee;
	padding: 6px;
	vertical-align: middle;
}

#c td.var {
	color: #333;
	font-weight: bold;
	width: 180px;
}

#c tr:hover td {
	background: #e0f0fa;
}

#c .odd {
	background: #f7f7f7;
	padding: 18px;
}

#c .odd, #c .even {
	margin: 0 0 36px;
}

/* @end */
